<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
    <style> 
        body { margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
        div.container {
            text-align: center;
        }
      
         ul.myUL {
          display: inline-block;
         text-align: left;
        }
    </style>
      
</head>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
    <div class="container-fluid">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="main.html">Title</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="aboutMe.html">About Me</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="notablePlaces.html">Places</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="photoCollection.html">Photos</a>
        </li>
        <li class="nav-item">
            <a class="nav-link active" href="myCareer.html">Career</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contactMe.html">Contact</a>
        </li> 
      </ul>
    </div>
  </nav>
    <script>
        function myFunction1() {
        document.getElementById("text1").innerHTML = "This was my first job that I worked at during highschool.";
        }
        function myFunction2() {
        document.getElementById("text2").innerHTML = "This was my second and so far favorite job that I have worked. I recently left this job due to me moving.";
        }
        function myFunction3() {
        document.getElementById("text3").innerHTML = "This is my current job that I am working at. I started working here to help family after my move.";
        }
    </script>
    <!--This script uses individual ids to align with the buttons used later in this html-->
    <font = Times-New-Roman" color = "white" size = "5" </font>
<body>
    <h1>
         <center <span style="color: rgb(35, 173, 0);" </span>  My Career 
    </h1>

        <div align="center">
            <div class="container">
                <h2>Jobs I Have Worked</h2>
                <ul class="myUL"> 
                  <li><button onclick="myFunction1()">Subway</button><p id="text1"></p></li>
                  <li><button onclick="myFunction2()">In-N-Out Burger</button><p id="text2"></p></li>
                  <li><button onclick="myFunction3()">Perry Ranch Pruning</button><p id="text3"></p></li>
                </ul>
                <!--The buttons above align with the functions created previously in the script. The idea is that the buttons will make tha page more interactive for those that are wanting more information about the jobs.-->
            </div>
            <h3>
                <span style="color: rgb(199, 5, 5);" </span> Click each job listed above to see more.
            </h3>
            <h4>
                Job History
            </h4> 
        <table 
            width="50%" border="1"> <tr align="center">

            <th width="25%">Job</th> <th width="55%">Location</th> <th width="33%">Time Employed</th>
                </tr> <tr">
                <td>Subway</td> 
                <td align="center">Laughlin, NV</td>
                <td align="center">2 1/2 years</td>
            <tr>
                <td>In-N-Out Burger</td>
                <td align="center">Laughlin, NV</td>
                <td align="center">2 years</td>
            </tr>
            <tr>
                <td>Perry Ranch Pruning</td>
                <td align="center">Kelseyville, CA</td>
                <td align="center"> <1 year </td>
                <!-- Above is a table that marks out each job I have had along with the location and span of the employment.-->
            </tr>
         </table>
        </body>
        <br
      </br>
      <br
      </br
      <tail>
        <a href = "main.html"> <center>Return To Main Page</center> </a> 
        <!-- The href created here takes the user back to the main page of the website.-->
      </tail>   
            
    
</html>